For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete contact

Delete contact using UUID or email (URL encoded)

delete
Authorizations
Api-TokenstringRequired

Pass the API token in the Api-Token

Path parameters
contact_identifierstring · uuid or emailRequired

Contact UUID or Email

Example: 018dd5e3-f6d2-7c00-8f9b-e5c3f2d8a132
Responses
204

Contact successfully deleted

No content

delete/api/contacts/{contact_identifier}
curl -X DELETE https://mailtrap.io/api/contacts/{contact_identifier} \
  -H 'Authorization: Bearer YOUR_API_KEY'

No content

Last updated

Was this helpful?